<?php
$tmpFlag='Report';
$Coun0=1;
$tmpData0=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Report,'1,2,3',0);
foreach ($tmpData0 as $Row0){
	$tmpAR0=array();
	$Row0['LineStyle']='PanelLine0';
	if($Coun0%2==0){
		$Row0['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getControl($Row0);
	}
	if(($Coun0)%2==0 && $Coun0!=0){ ?></tr><tr><?php }
	if($Row0['stcoctUiType']!='Hidden' && $Row0['stcoctUiType']!='Non'){
		$Coun0++;
	}
}

$tmpFlag='ReportLine';
$Coun0=1;
$tmpData0=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_ReportLine,'1,2,3',0);
foreach ($tmpData0 as $Row0){
	$tmpAR0=array();
	$Row0['LineStyle']='PanelLine0';
	if($Coun0%2==0){
		$Row0['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getControl($Row0);
	}
	if($Row0['stcoctUiType']!='Hidden' && $Row0['stcoctUiType']!='Non'){
		$Coun0++;
	}
}

?>